---
search:
  tags:
    - Analytics
    - GET
seo:
  description: >-
    Download the analytics report. Reference for the GET
    /api/admin/analytics/export endpoint in the Athena Attack/Defence Admin API.
sidebar:
  label: Download the analytics report
  badge: GET
title: Download the analytics report
type: openapi-operation
---
`GET /api/admin/analytics/export`

**Responses**

- `200` — Success
- `401` — Unauthorized
- `422` — Validation failed
- `500` — Unhandled server error

Response example, 200:

```json
{
  "generatedAt": "string",
  "summary": {
    "totalTeams": 0,
    "totalServices": 0,
    "totalTicks": 0,
    "completedTicks": 0,
    "totalSubmissions": 0,
    "acceptedSubmissions": 0,
    "rejectedSubmissions": 0,
    "acceptanceRate": 0,
    "totalCaptures": 0,
    "phase": "running",
    "lastCompletedTick": 0
  },
  "captures": {
    "fromTick": 0,
    "toTick": 0,
    "series": [
      {
        "tick": 0,
        "submissions": 0,
        "accepted": 0,
        "captures": 0
      }
    ],
    "teamCaptures": [
      {
        "teamId": "string",
        "teamHandle": "string",
        "captures": 0
      }
    ],
    "statusBreakdown": [
      {
        "status": "unknown",
        "total": 0
      }
    ]
  },
  "services": [
    {
      "serviceId": "string",
      "slug": "string",
      "name": "string",
      "enabled": true,
      "stores": 0,
      "attempts": 0,
      "ok": 0,
      "down": 0,
      "faulty": 0,
      "flagNotFound": 0,
      "slaRate": 0,
      "filteringVerdicts": 0,
      "captures": 0,
      "offence": 0,
      "defence": 0,
      "sla": 0
    }
  ]
}
```
